# EyeStrainReminder

A small background tool to remind the user of the "20-20-20" rule. Uses system notifications and sound cues. Made primarily for GNU/Linux, but should theoretically work with other environments.

First, you might need these packages:
```
sudo apt-get install python-gobject libnotify-bin python-gst-1.0
```

Second, just install the tool and required [Python modules](setup.py) by cloning the repository and running:
```
cd EyeStrainReminder
pip install . --user
```
Run it simply with, or preferably put it to run on boot as:
```
$ eyestrainreminder
```
Optional parameters can be viewed through "$ eyestrainreminder -h". In short, it's possible to set a custom notification sound, mute the notification sound, turn off notifications by default and invert the tray icon colors.
In order to remove it, just run:
```
pip uninstall EyeStrainReminder
```